.sidebar__link--bonus {
  background: url('https://cdn.pelitcdn.com/sidebar-buttons/bonustalep_new.png') left center / cover no-repeat !important;
  height: 46px !important;
}

.sidebar__link--bonus span {
  display: none !important;
}

@media (max-width: 768px) {
  .sidebar__link--bonus {
    height: 82px !important;
  }
}